from django.urls import path

from . import views

urlpatterns = [
    path('', views.cart_view, name='cart'),
    path('add/<int:id>/', views.add_to_cart, name='add_to_cart'),
    path('buy-now/<int:id>/', views.buy_now, name='buy_now'),
    path('update/<int:id>/', views.update_cart, name='update_cart'),
    path('remove/<int:id>/', views.remove_from_cart, name='remove_from_cart'),
    path('coupon/apply/', views.apply_coupon, name='apply_coupon'),
    path('coupon/remove/', views.remove_coupon, name='remove_coupon'),
]
